UConverter::getAliases
UConverter::getDestinationEncoding
UConverter
PHP Manual

# UConverter::getAvailable

(PHP 5.5.0, PECL >= 3.0.0a1)

UConverter::getAvailable — Get the available canonical converter names

### Description

public static array UConverter::getAvailable ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

UConverter::getAliases
UConverter::getDestinationEncoding
UConverter
PHP Manual